Subject: Alphabetic Chinese? II

From: Yan Yong-Xin
Date: 3 May 90 06:33:31 GMT

Quite a few people expressed their opinion on whether chinese
should be alphabetized. Some of them are listed here: 
	1. x y z is better than jia2 yi2 bing3 for mathematics.
	2. the high illiteracy rate on mainland China is a proof
	   of the difficulty of Chinese language.
	3. Chinese has a different learning curve compared with English
	   More difficult at beginning, easier later on, because there
	   are more reusable parts.
	4. The only thing difficult in Chinese is remembering the exact
	   strokes of characters. Everything else is easy. Chinese has
	   the simplest grammar, and spoken language is no more difficult.
	5. It's much faster for Chinese students to be able to read newspapers
	   and books than for American students to do the same. Chinese 
	   students can read quite well at the age of 8 or 9. American kids
	   generally are not even close.
	6. Present difficulty of computerizing Chinese is not the fault of
	   Chinese language but the fault of the technology. In other words,
	   It is not because Chinese is incompatible with technology, but
	   the other way around. 
	......

	In my opinion, when "x,y,z" are used in mathematics, they are used
as symbols, not as English. The mathematical expressions form a language by
themslves. If someone thinks that the fact that "1,2,3" are used in math
instead of "one,two,three" means ancient India language is better than 
present day English, most of us probably will not agree. I do think some
symbols can be better than others. But that is a separate problem.
	Is literacy a good guage of the suppriority of a language? It is not.
It does not take into account how much effort it talk to reach the same level
of literacy. Fellow Netters use Taiwan and Japan as examples. There are plenty
of examples in mainland China. In Nantong, the city where I was born, 99% of
people between 13 and 35 are literate. In Qidong, the county where I finished
my elementary and middle school, the figure is at least 95%.
	Opinions 3 - 6 require more careful investigation. Language is a
multidimensional phenomenon. Some of the dimensions are:
	1. efficiency
	2. difficulty
	3. input
	4. output
	5. time dependence (learning curve)
	6. grammar

Thus we should ask: how difficult to be able to read? how difficult to be able
to write? how are difficulties distributed at each layer of grammar? what is 
the spatial efficiency?(how much paper or screen space is need for expressing
the same amount of information) What is the temporal output efficiency?...
In other words, every matrix element of the direct product of the dimensions
is a separate question.
	Strictly speaking, when I ask "Alphabetic Chinese?" I was comparing
present-day Chinese with a hypothetical "alphabetic Chinese" which has same
grammar same pronounciation and same everyellse except the script. Apparently
nobody including myself can make that comparison. So we should just compare
the real languages. English which certainly not the best an alphabetic lang-
uage can be, yet all of us know something about, can be our standard alpha-
betic language.
	I feel (not believe) that:
	1. Chinese character is more difficult to remember than English
	   to the exact form.
	2. scripts such as Chinese cannot in principle be made easier
	   than alphabetic language to remember the exact written form.
	3. Chinese character is more efficient to recognize.
	4. Alphabetic languages are intrisicly less efficient than two-dimension
	   scripts to recognize by human.
	5. Chinese context independent grammar is easier than English
	6. Alphabetic language can in principles have grammars that are
	   exactly as easy as languages using Square characters, but
	   inevitably at the cost in efficiency.
	7. Chinese is more suitable for voice recognition with technology
	   to be available in the near future.

The even numbered assertions are generalizations of odd-numbered ones. I have
some thoughts backing these assertions. It is already too long. I am sure you
guys have run out of patience.  What do you think?

						Yan Yong-Xin